ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-8655) AMS build fails with maven version higher then 3.0.5
Date Thu, 11 Dec 2014 17:54:13 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-8655?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14242848#comment-14242848
] 

Hudson commented on AMBARI-8655:
--------------------------------

SUCCESS: Integrated in Ambari-trunk-Commit-docker #453 (See [https://builds.apache.org/job/Ambari-trunk-Commit-docker/453/])
AMBARI-8655. AMS build fails with maven version higher then 3.0.5. (mpapirkovskyy) (mpapyrkovskyy:
http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=24bb34444d41a567587c7dc5a810924c43eab627)
* ambari-metrics/ambari-metrics-timelineservice/src/test/resources/lib/org/apache/phoenix/phoenix-core-tests/4.2.0/phoenix-core-tests-4.2.0.jar
* ambari-metrics/ambari-metrics-timelineservice/pom.xml
* ambari-metrics/ambari-metrics-timelineservice/src/test/resources/lib/org/apache/phoenix/phoenix-core-tests/4.2.0/phoenix-core-tests-4.2.0.pom
* ambari-metrics/ambari-metrics-timelineservice/src/test/resources/lib/org/apache/phoenix/phoenix-core-tests/maven-metadata-local.xml


> AMS build fails with maven version higher then 3.0.5
> ----------------------------------------------------
>
>                 Key: AMBARI-8655
>                 URL: https://issues.apache.org/jira/browse/AMBARI-8655
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-metrics
>    Affects Versions: 2.0.0
>            Reporter: Myroslav Papirkovskyy
>            Assignee: Myroslav Papirkovskyy
>             Fix For: 2.0.0
>
>         Attachments: AMBARI-8655.patch
>
>
> com.github.goldin:copy-maven-plugin doesn't support maven version > 3.0.5



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message